set SEARCH_PATH to public,pgtap;

SELECT plan(4);

SELECT is(
  (SELECT nb_total_familles FROM nb_total_familles),
  138::bigint,
  'La table famille contient 138 enregistrements'
);

SELECT is(
  (SELECT nb_total_articles FROM nb_total_articles),
  1099::bigint,
  'La table article contient 1099 enregistrements'
);

SELECT is(
  (SELECT nb_total_adherents FROM nb_total_adherents),
  2439::bigint,
  'La table adherent contient 2439 enregistrements'
);

SELECT is(
  (SELECT nb_total_tickets FROM nb_total_tickets),
  101616::bigint,
  'La table ticket contient 101 616 enregistrements'
);

-- Termine le test
SELECT * FROM finish();

\dx
